Page MenuHomePhabricator

Request to make autopatrolled users possible on da.wiktionary
Closed, ResolvedPublic

Description

Per https://da.wiktionary.org/wiki/Wiktionary:Landsbybr%C3%B8nden/Autopatruljerede I request that it is made possible to mark users as autopatrolled.

The danish word "Støtter" means support. The suggestion has been open for more than 2 months and so far all comments support (no oppose). There are not many active users on da.wiktionary so that is why so few users comment.

Event Timeline

MGA73 created this task.Jan 7 2015, 8:55 PM
MGA73 raised the priority of this task from to Low.
MGA73 updated the task description. (Show Details)
MGA73 added a subscriber: MGA73.
Aklapper set Security to None.

It is not exactly clear what this request is for. Is it about creating a new user group "autopatrolled" (promotion/demotion by sysops) with the 'autopatrol' right?

MGA73 added a comment.Jan 8 2015, 4:46 PM

Yes exactly as described Glaisher. Sorry it was not clear,

Change 183800 had a related patch set uploaded (by Glaisher):
Create 'autopatrolled' group on dawiktionary

https://gerrit.wikimedia.org/r/183800

Patch-For-Review

Change 183800 merged by jenkins-bot:
Create 'autopatrolled' group on dawiktionary

https://gerrit.wikimedia.org/r/183800

Glaisher closed this task as Resolved.Jan 13 2015, 4:15 PM
Glaisher claimed this task.